Bug 158788 - propagate traceback with multicast cluster
propagate traceback with multicast cluster
Status: CLOSED NEXTRELEASE
Product: Red Hat Cluster Suite
Classification: Red Hat
Component: redhat-config-cluster (Show other bugs)
4
All Linux
medium Severity medium
: ---
: ---
Assigned To: Jim Parsons
Cluster QE
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2005-05-25 15:00 EDT by Corey Marthaler
Modified: 2009-04-16 16:09 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2005-05-31 11:58:38 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Corey Marthaler 2005-05-25 15:00:21 EDT
Description of problem:
I had a gulm cluster which then I switched to a DLM multicast cluster and then
saw this error after propagating the file. The file did actually get propagated
however.

[root@morph-04 ~]# Traceback (most recent call last):
  File "/usr/sbin/system-config-cluster", line 447, in propagate
    self.command_handler.propagateCmanConfig(version)
  File "/usr/share/system-config-cluster/CommandHandler.py", line 393, in
propagateCmanConfig
    raise CommandError("FATAL",PROPAGATE_ERROR2 % (err))
NameError: global name 'PROPAGATE_ERROR2' is not defined


Version-Release number of selected component (if applicable):
-60
Comment 1 Jim Parsons 2005-05-25 17:48:00 EDT
Fixed in 0.9.64-1.0
Comment 2 Corey Marthaler 2005-05-31 11:58:38 EDT
fix verified.

Note You need to log in before you can comment on or make changes to this bug.